/* Mobile Responsive
---------------------------*/
/* Small Desktop */
@media screen and (max-width: 1300px) {
	.content { width:95%; }
	
	#header .menu-wrap { width: 900px; }
	#header .menu-wrap .menu li { margin-right: 15px; }
	#header .menu-wrap .menu li a { font-size:13px; }
	#header .btn-involved, #header .btn-donate { font-size:13px; }
		
	.section-quest .col2 .wrap p { font-size: 19px; }

	.section-donate .col2 a.btn-donate{
		width: 28.7%;
	}
}

/* Tablets */
@media screen and (max-width: 1150px) {
	.content { width:95%; }
	
	#header .logo {
		display: block;
		float: none;
		margin: 0 auto 20px;
		width: 200px;
	}
	
	#header img { width:100%; }
	
	#header .menu-wrap {
	    display: block;
	    margin: 0 auto;
	    float: none;
	}
	
	/* Interior */
	.main .content { width:95%; }
	
}

/* iPhone */
@media screen and (max-width: 990px) {
	
	#header .menu-wrap { float:none; height:0; margin-top:25px; max-width: unset; overflow:hidden; padding:0; text-align:center; transition:all 500ms ease; width:100%; }
	#header .menu-wrap.active { height: 310px; margin-bottom: 0; }
	#header .menu-wrap:after { content: ""; }
	#header .menu-wrap .menu { float:none; padding-bottom:0; padding-top: 0px; }
	#header .menu-wrap .menu li { float: none; margin: 0; padding-top:0; text-align: center; width: 100%; }
	#header .menu-wrap .menu li a { display:block; float:none; height:auto; margin:0 0 20px 0; text-align:center; }
	#header .menu-wrap .menu li:hover a { border:none !important; }
	.nav-toggle { display:block; margin:0px 17px 17px 0; }
	
	#header .btn-involved, #header .btn-donate {
		display: block;
	    font-size: 13px;
	    float: none;
	    max-width: 260px;
	    margin: 0 auto 10px;
	}
	
	#header .instagram, 
	#header .facebook,
	#header .twitter {
		float:none;
	}
	
	.hero { height: 445px; margin-bottom: 240px; }
	
	.hero .signup-wrap { bottom: -210px; }
	.hero .signup-wrap form input.text { margin-bottom: 20px; padding: 10px 20px; width: 100%; -webkit-appearance: none; }
	.hero .signup-wrap form input.submit { height: 56px; width:100%; -webkit-appearance: none; }
	.hero .signup-wrap:before,.hero .signup-wrap:after { display:none; }
	
	.section-quest .content { width:100%; }
	.section-quest .col1 { height: 250px; width:100%; }  
	.section-quest .col2 { height: 250px; width:100%; } 
	
	.section-about { padding: 50px 0 120px; }
	.section-about .poster { right: -10px; width: 263px; } 
	.section-about .col1 {
	    margin-left: 0px;
	    width: 100%;
	}
	
	.section-donate {
		background: #002E5C;
		padding: 60px 30px;
		text-align: center; 
	}
	
	.section-donate .col1 { margin-bottom:20px; width:100%; }
	.section-donate .col2 { width:100%; }
	
	.section-donate .col2 a.btn-donate { 
		box-sizing: border-box;
		font-size:38px; 
		margin:0 0 15px; 
		padding: 9px 0; 
		width:100%; 
	}
	
	.section-issues { padding: 50px 0 110px; }
	.section-issues h2 { margin-bottom:20px; }
	.section-issues p { font-size:24px; }
	
	.issues-list .entry {
		box-sizing: border-box;
		height: auto;
		float: none;
		margin-bottom: 15px;
		padding: 20px;
		width: 100%;
	}
	
	.issues-list .entry .valign {
	    width: 100%;
	    transform: none;
	    position: static;
	    margin-bottom: 20px;
	}
	
	/* Interior */
	.main h1 { text-align:center; }
	.main .lead { max-width:none; text-align: center; }
	.main .lead p { font-size:22px; }
	
	.main .content {}
	.main .align-left, .align-right,
	.main .align-left img, .align-right img {
		float: none;
		margin: 0 0 10px 0;
		width: 100%;
		height: 100%;
	}
	
	.main .condensed { padding:0; }
	
	/* Media */
	.tab-content ul.tab-header li a { font-size:17px; }
	.tab-content ul.tab-list { padding:20px 20px 120px; }
	.tab-content ul.tab-list li.media {
		float: none;
		height: auto;
		text-align:center;
		width: 100%;
	}
	.tab-content ul.tab-list li img {
		height:auto;
		max-width:350px;
	}

	.tab-content .view-media-view ul.tab-list li img{
		max-width: 100%;
	}

	.tab-content img { max-width:100%; }
	
	/* Supporters */
	.support-list, .main .support-list { padding-left:0; }
	.support-list .entry { 
		float:none; 
		/* width:100%;  */
	}
	.support-links a {  
	    box-sizing: border-box;
	    margin: 0 0 15px 0;
	    width: 100%;
	}
	
	.support-list .entry .photo { float:none; margin:0 auto; }
	.support-list .entry h3 { float:none; margin: 20px auto 0; text-align:center; width:100%; }
	
	/* Get Involved */
	.hero-cta .col1 { float:none; min-height: 400px; width:100%; }
	.hero-cta .col2 { float:none; width:100%; }
	
	.hero-cta .col2 .inner {
	    margin: 0 auto;
		padding: 80px;
		position: static;
	    text-align: center;
	    transform: none;
	    top: auto;
	}
	
	.hero-cta .col2 form { margin:0 auto; }
	
	ul.event-list li { float:none; width: 100%; }
	
	#footer .links { margin-bottom: 20px; }
	#footer .links a { display:block; }
	
	#footer .social { margin-bottom: 30px; max-width: 300px; width: 100%; }
	#footer .social a { float:none; }
	#footer .social a.btn-donate {
		box-sizing: border-box;
		display: block;
		margin-bottom: 25px;
		width: 100%;
	}
	#footer .links a:hover { border-color:transparent; }
	
	#footer .credit { max-width:300px; }

	.section-quest .col1{
		height: auto;
	}

	#footer .social a.btn-donate{
		margin-bottom: 15px;
	}

	.section-about .poster img{
		width: 100%;
	}

	.section-about .poster{
		width: 200px;
	}

	/* NGP */

	#NVSignupForm416133 .at-row.at-row-solo.EmailAddress,
	#NVSignupForm416133 .at-row.at-row-solo.PostalCode,
	#NVSignupForm416133 form .at-form-submit{
		width: 100%;
		margin: 0px;
		margin-bottom: 20px;
	}

	#NVSignupForm416133 form .at-form-submit{
		margin-bottom: 0px;
	}

	#NVSignupForm416133 form .EmailAddress input,
	#NVSignupForm416133 form .PostalCode input,
	#NVSignupForm416133 form .at-form-submit .at-submit{
		line-height: 45px;
		height: 45px;
	}

	#NVSignupForm416133 form input{
		font-size: 20px;
	}

	p#phone-opt-out{
		margin: 20px auto 0px auto;
	}

	/* Nav */

	#header .logo{
		margin: 0px;
	}

	#header .menu-wrap{
		margin-top: 0px;
	}

	.nav-toggle{
		margin-top: 12px;
	}

	#header .menu-wrap .menu{
		margin-top: 20px;
	}

	#header .menu-wrap.active{
		height: 335px;
	}

	/**/

	img#no-desktop{
		display: block;
		width: 100%;
	}

	div.section-quest .col1{
		background: none !important;
	}

}

@media screen and (max-width: 800px){

	.support-list .entry {
		width: 50%;
	}
}

@media screen and (max-width: 800px){

	.tab-content .view-media-view ul.tab-list li.media{
		display: block;
		width: 100%;
		margin: 20px 0px;
	}

}

@media screen and (max-width: 560px) {

	.hero-cta .col2 .inner{
		padding: 60px 5% 40px 5%;
	}

	#footer .credit{
		max-width: 70%
	}

	body.node-type-news .btn{
		font-size: 25px;
	}

	.tab-content ul.tab-list{
		padding-bottom: 60px;
	}

	#header .logo{
		margin-left: 15px;
	}

	.hero .signup-wrap{
		width: 100%;
		left: 0%;
		right: 0%;
	}

	.section-issues{
		padding: 50px 0px;
	}

	.tab-content .featured {
		background: #fff;
		padding: 40px 5px;
	}

}

@media screen and (max-width: 400px){

	.section-about .poster{
		right: -37px;
		right: 0;
		/* overflow: hidden; */
	}

	.section-about .poster img{
		max-width: 165px;
		
	}

}

/* iPhone 5 */
@media screen and (max-width: 365px){

	.tab-content ul.tab-header li a{
		font-size: 15px;
		line-height: 17px;
	}
    
}

@media screen and (max-width: 322px){

	.tab-content ul.tab-header li a{
		font-size: 12px;
		line-height: 14px;
	}

	/* .section-about .poster{
		right: -87px;
	} */

	.section-about .poster img{
		max-width: 115px;
	}
    
}

/* Large Tablets */
/*
@media screen and (max-width: 1320px) {
	
	#header .content, 
	#middle .content, 
	#footer .content,
	#middle .section-cta .content,
	#middle .section-media .content,
	#middle .section-support .content,
	#middle .main .content { width:90%; }
	
	#header::after { top:58px; }
	
	#middle .section-cta .box-links li { margin-right:1%; width:17.4%; }
	#middle .section-cta .box-links li a { width:100%; }
	
	#middle .section-social .slides li { padding-left:73px; }
	#middle .section-social .slides li:nth-child(odd) p { padding-right:180px; }
	#middle .section-social .slides li:nth-child(even) p { padding-left:180px; }
	#middle .section-social .slides li:nth-child(even) a { margin-left:180px; }
	
	#middle .section-social .slides li:nth-child(even).twitter, 
	#middle .section-social .slides li:nth-child(even).facebook { background-position: 201px 8px; }
	
	#middle .hero blockquote { font-size:28px; line-height: 38px; }
	
	#middle .issue-item { width:31%; }
	
	#middle .video-entry .video iframe { width:100% !important; }
	
	/* Interior Only
	.not-front #middle .hero .laura { right: 25px; }
	
}
*/

/* Tablets */
/*
@media screen and (max-width: 1090px) {
	
	form input { -webkit-appearance: none; }
	
	#header::after { top:88px; }
	
	#middle .hero { height:600px; }
	#middle .hero .laura { right: 5px; width: 474px; }
	
	#middle .section-cta .box-links li { width:16.9%; }
	#middle .section-cta .box-links li a { font-size:19px; }
	#middle .section-media .share { font-size:34px; width: 60%; }
	#middle .section-donate a:last-child { font-size: 34px; width: 465px; }
	
	#middle .section-social .slides li { padding-left: 47px; }
	#middle .section-social .slides li.facebook,
	#middle .section-social .slides li.twitter { background-position:2px 8px; }
	#middle .section-social .slides li:nth-child(odd) p { padding-right: 40px; }
	#middle .section-social .slides li:nth-child(even) p { padding-left: 40px; }
	#middle .section-social .slides li:nth-child(even) a { margin-left: 40px; }
	#middle .section-social .slides li:nth-child(even).twitter, 
	#middle .section-social .slides li:nth-child(even).facebook { background-position:36px 8px; }
	#middle .section-social .flexslider .laura { display:none; }	
	
	#middle .section-signup .content { width:90%; }
	
	#middle .issue-item { height:330px; margin:0 16px 30px 0; width:31%; }
	#middle .issue-item h4, 
	#middle .issue-item h4 a { font-size:26px; }
	#middle .issue-item p { font-size:16px; }
	#middle .issue-item a { font-size:18px; }
}
*/

/* iPhone */
/*
@media screen and (max-width: 840px) {
	#middle .hero-form input[name="EmailAddress"], #middle .hero-form input[name="PostalCode"] {
		font-size:17px;
		padding:17px 0;
	}

	#middle .hero-form input[type="submit"] {
		font-size:18px;
		padding:18px 0;
	}

	#middle .cycle-slideshow .cycle-prev { top:50%; right:-10px;}
	#middle .cycle-slideshow .cycle-prev:before { content:""; }
	#middle .cycle-slideshow .cycle-next { top:50%; left:-10px;}
	#middle .cycle-slideshow .cycle-next:before { content:""; }

	#middle .section-signup form .at-row.EmailAddress, #middle .section-signup form .at-row.PostalCode {
		width:100%;
		margin:0 0 20px 0;
	}

	#middle .section-signup .at-form-submit {
		width:100%;
	}

	#middle .hero .form-wrap.light {
		height:250px;
	}

	.page-node-124.not-front #middle .hero .form-wrap.light {
		height:auto;
		padding-left:0;
		width:100%;
		margin-top:163px;
	}

	.page-node-124.not-front #middle .hero {
		background-size:100% auto;
	}
	
	#middle .hero .form-wrap {
		z-index:11;
	}

	#getinvolved-form-block .at-row {
		display:block;
		width:100%;
	}

	#getinvolved-form-block .Interests .at-row {
		float:none;
		width:100%;
		margin:0 0 10px 0;
	}

	#getinvolved-form-block .YesSignMeUpForUpdatesForBinder {
		display:none;
	}

	#getinvolved-form-block .Interests {
		margin-bottom:20px;
	}

	#middle .hero .content { width: 92%; }
	
	#header { height:auto; padding: 40px 0; }
	#header::after { bottom: -275px; top: inherit; }
	
	#header .topbar { float: none; padding-top: 15px; width: 306px; }
	#header .topbar a { float:none; }
	
	#header .btn-mobile {
	    background: rgba(0,0,0,0) url("images/icon-mobile-nav.jpg") no-repeat scroll right center;
	    background-size: 100%;
	    cursor: pointer;
	    display: inline-block;
	    height: 52px;
		position:absolute;
		right:0;
		top:0;
	    width: 52px;
	}
	
	#header .menu-wrap { background:#e56c8b; display:none; height: auto; margin-bottom: 10px; margin-top:12px; padding:5%; position: relative; width:90%; }
	#header .menu-wrap { float: left; width: 90%; }
	#header .menu-wrap li { background:none !important; border-bottom: 1px solid #e9859f; float: none; margin: 2px 0; padding: 0px; }
	#header .menu-wrap li.last { border:none; }
	#header .menu-wrap li a { color:#fff !important; display:inline-block; padding: 12px 0; }
	
	#header .twitter, 
	#header .facebook, 
	#header .instagram { display:none; }
	
	#middle .hero { height:auto; }
	#middle .hero .content { padding-top:60px; }
	#middle .hero .laura { bottom:238px; width: 294px; }
	#middle .hero .logo img { width:156px; }
	#middle .hero .logo.no-caption { min-height: 100px; margin-bottom: 0; margin-top: 10px; padding-bottom: 60px; }
	
	#middle .hero .form-wrap { margin-top:300px; padding:50px 10% 50px 10%; width:80%; }
	#middle .hero-form .email { width:100%; }
	#middle .hero-form .zip { float:left; height:33px; margin-right: 2%; width:49.5%; }
	#middle .hero-form .submit { float:left; height:73px; width:48%; }

	#middle .hero blockquote { font-size: 24px; line-height: 31px; padding: 0 39px; }
	#middle .hero blockquote:before { top: 36px; }
	
	#middle .section-social .slides li { background-position: 21px 8px !important; }
	#middle .section-social .slides li p { padding-left:30px !important; padding-right: 40px !important; }
	#middle .section-social .slides li a { margin-left:30px !important; }
	
	#middle .section-cta .box-links li { margin-bottom: 9px; width: 44%; }

	#middle .section-media .share { font-size: 26px; width: 90%; }
	#middle .section-media .col { float: none; margin: 0 auto 20px; width: 90%; }
	#middle .section-media .col.last { margin: 0 auto 40px; }
	
	#middle .section-support h4 { font-size: 39px; }
	#middle .section-donate a { font-size:34px; }
	#middle .section-donate a:last-child { font-size: 34px; width: 390px; }
	
	/* Meet Laura 
	#middle .highlight { text-align:center; }
	#middle .highlight img { position:static; width: 80%; }
	#middle .highlight p { padding-left:0; }
	
	#middle .section-signup form .text { font-size: 24px; margin-bottom:15px; width:100%; }
	#middle .section-signup form .submit { width:100%; }
	
	#footer .links a { display:inline-block; margin-bottom:10px; }
	#footer .links a:nth-child(3n) { margin-right:0; }
	#footer .links a.last { display:block; }
	
	#footer .btn-action { margin-bottom:10px; }
	#footer .btn-action.donate { margin-bottom:20px; }
	
	/* Issues 
	#middle .issue-item { width:100%; }
	
	/* News 
	#middle .news-item .views-field-created { height:auto; margin-bottom:20px; margin-right: 0px; width: 100%; }
	#middle .news-item .views-field-title { width:100%; }
	
	/* Media 
	#middle .video-entry { margin-bottom: 40px; }
	#middle .video-entry .video { margin-bottom:20px; width:100%; }
	#middle .video-entry .desc { width:100%; }
	
	/* Get Involved 
	#middle form .form-item { width:100%; }

	/* Interior Only 
	.not-front #middle .main { padding:50px 0 90px; }
	.not-front #middle .hero { background-repeat: no-repeat; background-size: cover; }
	.not-front #middle .hero .laura { bottom: 350px; width: 294px; }
	
}

@media screen and (max-width: 480px) {
	#middle .section-donate a:last-child { width: 230px; }	
	.page-node-124.not-front #middle .hero .form-wrap.light {
		height:auto;
		padding-left:0;
		width:100%;
		margin-top:244px;
	}

	.page-node-124.not-front #middle .hero {
		background-size:auto 380px;
	}
}
*/

@media screen and (min-width: 1300px){

	.hero{
		height: 600px;
	}

}

@media screen and (min-width: 1400px){

	.hero{
		height: 700px;
	}

	div.content{
		position: relative;
	}

	.section-about .poster{
		height: 532px;
		width: auto;
		right: -2%;
	}

}

@media screen and (min-width: 1500px){

	.hero{
		height: 900px;
	}

}

@media screen and (max-width: 1450px) and (min-width: 1300px){

	.section-donate .col2{
		width: 41%;
	}

	.section-donate .col2 a.btn-donate{
		width: 26%;
	}

	.section-donate .col2 a.btn-donate.full{
		width: 90%;
	}

}

@media screen and (max-width: 1280px) and (min-width: 991px){

	.section-about .poster{
		right: -5%;
	}

}

@media screen and (max-width: 600px) {
	.involveddropdown {
		display:block;
		position:relative;
		top:5px;
	}
	
	.section-about {
		padding: 50px 0 216px;
	}

	.section-quest .col2 .wrap {
		padding-right: 8%;
		position: static;
		top: 0;
		transform: none;
	}

	.section-quest .col2 {
		height: auto;
		width: 100%;
	}

	.section-about .col1 .wrap {
		margin-top: -20px;
		position: static;
		top: 0;
		transform: none;
	}

	.section-about .col1 {
		padding-left: 63px;
		padding-right: 11px;
	}

	#footer ul li {
		display: block;
	}

	#footer .links a {
		margin-right: 0;
	}

	.hero video { display:none; }
}







